# Generated by Django 3.2 on 2021-09-28 04:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0005_auto_20210926_2259'),
    ]

    operations = [
        migrations.AddField(
            model_name='userroleclassifier',
            name='image',
            field=models.CharField(default='111', max_length=100, verbose_name='Идентификатор картинки'),
            preserve_default=False,
        ),
    ]
